libextractor <= 0.5.13 Multiple Heap Overflow PoC Exploits

2014-07-01T00:00:00
ID SSV:63565
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.

                                        
                                            
                                                # libextractor <= 0.5.13 Multiple Heap Overflow PoC Exploits

http://www.exploit-db.com/sploits/05172006-libextho.zip

# milw0rm.com [2006-05-17]